#ppmp_container{
	position: absolute;
	left: 0%;
	top: 0%;
	width: 100%;
	height: 100%;
}

#player{
	position: absolute;
	left: 0%;
	top: 0%;
	width: 1920px;
	height: 1080px;	
	background-color: rgba(0,255,0,0.25);
}

.hotspot{
	cursor: pointer;
}

#interactive{
	position: absolute;
	z-index: 99999;
}

#background{
	position: absolute;
	left: 0%;
	top: 0%;
	width: 1920px;
	height: 1080px;	
	background-size: 100%;
	z-index: 9999999;
}

#hotspots{
	position: absolute;
	z-index: 99999999;
}

#hotspot_svg{
	width: 100%;
	height: 100%;
}